Hi! New to Apache-MySQL-PHP (2.0 - 4.2.2 - 3.23.39)
Installed on winme and having lots of fun with it. The only problem is that wamp only works with Mozilla(1.1). I would like to also test with IE(6.0) but get a "can't find server" error.

This from the apache httpd.conf....
# handle known problems with browser implementations.
#
BrowserMatch "Mozilla/2" nokeepalive
BrowserMatch "MSIE 4\.0b2;" nokeepalive downgrade-1.0 force-response-1.0

I read the bugreport about the dowgrade 1.0 force-response, but wonder if I should change this line since it refers to msie 4.0. Any suggestions for msie 6.0? Thanks for reading!

Also came up with the following suggestions by doing a
GoogleSearch "Apache-Explorer problems":

"Turns out it is really a problem in Internet Explorer, but you can work around it by adding the following line to the httpd.conf file, which forces the server to not use HTTP/1.1, keep-alive connection, or send the SSL close notify messages to IE:

"SetEnvIf User-Agent ".*MSIE.*" nokeepalive ssl-unclean-shutdown downgrade-1.0 force-response-1.0

I am just using this setup to learn php/mysql locally, so as far as I know I am not using SSL. Could anyone help me make sense out of all this? Eventually I hope to get away from windows and use something like Linux, since I think most of the problems are windows related anyway! Thanks again to anyone who may give this some thought!